| Home | Libraries | People | FAQ | More

## Global show_normal

boost::process::windows::show_normal — Activates and displays a window. If the window is minimized or maximized, the system restores it to its original size and position. An application should specify this flag when displaying the window for the first time.

## Synopsis

    // In header: <boost/process/windows.hpp>

    unspecified show_normal;